summaryrefslogtreecommitdiffstats
path: root/Lib/sunos5/regen
diff options
context:
space:
mode:
Diffstat (limited to 'Lib/sunos5/regen')
-rwxr-xr-xLib/sunos5/regen10
1 files changed, 10 insertions, 0 deletions
diff --git a/Lib/sunos5/regen b/Lib/sunos5/regen
new file mode 100755
index 0000000..5d7a77e
--- /dev/null
+++ b/Lib/sunos5/regen
@@ -0,0 +1,10 @@
+#! /bin/sh
+case `uname -sr` in
+'SunOS 5.'*) ;;
+*) echo Probably not on a Solaris 2 system 1>&2
+ exit 1;;
+esac
+set -v
+h2py /usr/include/sys/fcntl.h
+h2py /usr/include/sys/socket.h
+h2py -i '(u_long)' /usr/include/netinet/in.h